.db-bc471a2e-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.elementor-align-left .db-bc471a2e-container {
    justify-content: flex-start;
}

.elementor-align-center .db-bc471a2e-container {
    justify-content: center;
}

.elementor-align-right .db-bc471a2e-container {
    justify-content: flex-end;
}

.elementor-align-justify .db-bc471a2e-container {
    justify-content: space-between;
}

.elementor-align-justify .db-bc471a2e-btn {
    flex-grow: 1;
    text-align: center;
}

.db-bc471a2e-btn {
    display: inline-block;
    text-decoration: none;
    transition: all 0.3s ease;
    padding: 12px 24px;
    background-color: transparent;
    color: #69727d;
    border-radius: 3px;
    cursor: pointer;
}

.db-bc471a2e-btn:hover {
    opacity: 0.9;
}